import { TestBed, inject } from '@angular/core/testing';

import { ChatUiService } from './chat-ui.service';

describe('ChatUiService', () => {
  beforeEach(() => {
    TestBed.configureTestingModule({
      providers: [ChatUiService]
    });
  });

  it('should be created', inject([ChatUiService], (service: ChatUiService) => {
    expect(service).toBeTruthy();
  }));
});
